module Ui exposing (link)

import Element exposing (Element)
import Element.Input as Input


link : List (Element.Attribute msg) -> { label : Element msg, url : String } -> Element msg
link attr data =
    Input.button attr
        { label = Element.link [ Element.width Element.fill, Element.height Element.fill ] data
        , onPress = Nothing
        }
